body  {
      background-image:url('img/bg.png');
	  background-size:100% 100%;
      background-repeat:no-repeat;
      -webkit-text-size-adjust: none;
      }
*     { 
      margin: 0px;
      padding: 0px;
	  font-size:100%;
	  font-family:Arial;
      color:#808080;
      }
#wrap {
      width:100%;
	  font-face:Arial;
	  font-size:100%;
}
#topp {
      width:800px;
	  background-color:#ffffff; 
	  margin-left:auto;
	  margin-right:auto;
}
#pg  {
      background-color:#ffffff; 
	  width:760px;
	  top:0px;
	  padding:20px;	  
	  margin-left:auto;
	  margin-right:auto;
      font-style:italic;
	  border-radius:20px;
      }
h1    {
      color:#4672C0;
      font-face:Arial;
      font-size:2em;
	  font-weight:bold;
}
h2     {
       font-family:Arial;
	   font-style:italic;
	   font-size:1.8em;
	   font-weight:bold;
	   color:#606060;
}
li     {
       font-family:Arial;
	   font-style:italic;
	   font-size:1.8em;
	   color:#606060;
       font-weight:bold;
}
#conbot {
	   width:100%; 
	   height:100%;
	   font-size:1em;
	   color:#ffffff; 
	   text-align:center;
	   padding-top:20px;
 	   background-color:#A1CE52;
	   border-radius:20px; 
	   }
#tMenu {
       position:absolute;
	   top:100px;
       width:800px;
	   height:100%;
	   display:none;
	   visibility:hidden;
	   z-index:99;
      }
p     {
       font-family:Arial;
	   font-style:italic;
	   font-size:1.8em;
	   color:#808080;
}
.small {
       font-family:Arial;
	   font-style:italic;
	   font-size:1.8em;
	   font-weight:normal;
	   color:#808080;
}
.ref   {
       font-family:Arial;
	   font-size:1em;
	   font-weight:bold;
	   background-color:#c0c0c0;
	   padding:20px;
	   border-radius:20px; 
	   color:#000000;
}
